#content ul#category_listing { overflow:hidden; width:1062px; list-style:none; margin:0 0 20px; padding:0; }
#content ul#category_listing li { position:relative; float:left; overflow:hidden; width:165px; background:none; margin:0 12px 10px 0; padding:0; }
#content ul#category_listing li h2 { font:13px "OpenSansRegular", Arial, Helvetica, sans-serif; text-align:center; margin:0; padding:0; }
#content ul#category_listing li h2 a { display:block; border:1px solid #cdcdcd; width:143px; background:none; text-align:center; text-decoration:none; margin:0; padding:8px 10px; border-radius:6px; box-shadow:0 0 10px #f0f0f0 inset; }
#content ul#category_listing li h2 a:hover { border:1px solid #F53C0F; background:#f5f5f5; color:#000; }
#content ul#category_listing li .image { display:none; }
#content ul#category_listing li .description { display:none; }

#content ul#product_listing { overflow:hidden; width:1062px; list-style:none; margin:0 0 20px; }
#content ul#product_listing li { position:relative; float:left; overflow:hidden; width:233px; border:1px solid #cdcdcd; background:none; margin:0 10px 10px 0; padding:8px 10px; box-shadow:0 0 10px #f0f0f0 inset; border-radius:6px; }
#content ul#product_listing li:hover { border-color:#4a4a4a; }
#content ul#product_listing li h3 { float:left; width:230px; font:13px "OpenSansRegular", Arial, Helvetica, sans-serif; margin:0; padding:0; }
#content ul#product_listing li h3 a { text-decoration:none;  }
#content ul#product_listing li:hover { border:1px solid #F53C0F; background:#f5f5f5; }
#content ul#product_listing li .description { display:none; }
#content ul#product_listing li .image { display:none; }
#content ul#product_listing li .category { display:none; }
#content ul#product_listing li .old_price { font:13px "OpenSansRegular", Arial, Helvetica, sans-serif; text-decoration:line-through; color:#666; padding:0; }
#content ul#product_listing li .price,
#content ul#product_listing li .specials_price { float:right; font:13px "OpenSansRegular", Arial, Helvetica, sans-serif; color:#000; padding:0; }
